Subject: bug#46060: Offer ls --limit=...

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 24 Jan 2021 19:57:21 +0800

E.g.,
"What is API pagination? Some APIs, such as Contacts can return millions
of results. We obviously can't return all of them at once, so we need to
return a subset - or a page - at a time. This technique is called paging
and is common to most APIs. Paging can be implemented in many different
ways, some better than others."
Anyway, this ls command was built in the early years of computer science...